[MENU]
[SYSTEM]
MAXFRAMECOUNT = 20000
NODUMP = true

[INIT]


[PERFORMANCE]
ForceSaveAllPacket = false
ForceDropTCPUnknowPortPacket = false
ForceDropUDPUnknowPortPacket = false
AnalyzeDomain = true
AnalyzeIP = true
AnalyzeMac = true
AnalyzeProtocol = true
AnalyzeMuma = true
